@charset "utf-8";
@media screen and (min-width : 801px) {
h2{
	background-image: url(images/real_top1600.jpg);
	height: 100%;
	width: 100%;
	background-position: center 68px;
	background-repeat: no-repeat;
	position:absolute;
	top:0;
}
#wrap{
	position: relative;
	top:390px; /* ずれるとトップの画像下部に隙間などが発生 */
}
.bottom-contact{
	position:relative;
	top:390px;
}
.returntop{
	position:relative;
	top:390px;
}
#footer{
	position:relative;
	top:390px;
}

h4{
	background-image: url(../images/tile.gif);
	background-repeat: repeat;
	color:#000;
	padding: 15px 10px 10px 8px;
	font-size: 20px;
	font-weight: bold;
	line-height:36px;
	margin:40px auto 30px auto;
	width:96%;
	height:auto;
	text-align:left;
}
ul.realpoint{
	margin:20px 0 30px 0;
	padding:0;
	background-image:url(images/real_illustbg.jpg);
	background-repeat:no-repeat;
	background-position:right;
	height:auto;
}
li.num01{
	float: none; 
	text-indent: 0; /*--Reset text indent--*/
	height: 37px;
	background: url(images/number01.png) no-repeat 15px 0;
	padding: 22px 0px 0px 82px;
	text-decoration: none;
	list-style:none;
	color: #000;
	text-align:left;
	font-size:22px;
	font-weight:bold;
	margin:10px auto 10px 30px;
}
li.num02{
	float: none; 
	text-indent: 0; /*--Reset text indent--*/
	height: 37px;
	background: url(images/number02.png) no-repeat 15px 0;
	padding: 22px 0px 0px 82px;
	text-decoration: none;
	list-style:none;
	color: #000;
	text-align:left;
	font-size:22px;
	font-weight:bold;
	margin:10px auto 10px 30px;
}
li.num03{
	float: none; 
	text-indent: 0; /*--Reset text indent--*/
	height: 37px;
	background: url(images/number03.png) no-repeat 15px 0;
	padding: 22px 0px 0px 82px;
	text-decoration: none;
	list-style:none;
	color: #000;
	text-align:left;
	font-size:22px;
	font-weight:bold;
	margin:10px auto 10px 30px;
}
li.num04{
	float: none; 
	text-indent: 0; /*--Reset text indent--*/
	height: 37px;
	background: url(images/number04.png) no-repeat 15px 0;
	padding: 22px 0px 0px 82px;
	text-decoration: none;
	list-style:none;
	color: #000;
	text-align:left;
	font-size:22px;
	font-weight:bold;
	margin:10px auto 10px 30px;
}
li.num05{
	float: none; 
	text-indent: 0; /*--Reset text indent--*/
	height: 37px;
	background: url(images/number05.png) no-repeat 15px 0;
	padding: 22px 0px 0px 82px;
	text-decoration: none;
	list-style:none;
	color: #000;
	text-align:left;
	font-size:22px;
	font-weight:bold;
	margin:10px auto 10px 30px;
}
li.num06{
	float: none; 
	text-indent: 0; /*--Reset text indent--*/
	height: 37px;
	background: url(images/number06.png) no-repeat 15px 0;
	padding: 22px 0px 0px 82px;
	text-decoration: none;
	list-style:none;
	color: #000;
	text-align:left;
	font-size:22px;
	font-weight:bold;
	margin:10px auto 10px 30px;
}
.txt{
	margin:40px 0 80px 0;
	padding:0 0 0 15px;
	font-size:18px;
	text-align:left;
	line-height:140%;
}

/* index */
ul.indeximage{
	margin:30px 0 40px 0;
	padding:0;
	list-style:none;
	font-size:14px;
	line-height:130%;
}
ul.indeximage li.le{
	float:left;
	width:230px;
	height:303px;
	margin:0 12px 0 0;
	padding:0;
	list-style:none;
}
ul.indeximage li.ri{
	float:right;
	width:230px;
	height:303px;
	margin:0 2px 0 0;
	padding:0;
	list-style:none;
}
.anamap{
	width:960px;
	height:auto;
	margin:40px 0 40px 0;
	padding:0;
}
}
@media screen and (max-width:800px) and (min-width: 0px) {
#wrap{
	width: 100%;
	height: auto; /* 値が小さいとスクロール時にトップの画像が隠れ切らない */
	position: relative;
	top:140px; /* ずれるとトップの画像下部に隙間などが発生 */
	margin-bottom:140px;
	background-color: #FFF;
}
h4{
	background-image: url(../images/tile.gif);
	background-repeat: repeat;
	color:#000;
	padding: 12px 10px 7px 8px;
	font-size: 18px;
	font-weight: bold;
	line-height:30px;
	margin:40px auto 30px auto;
	width:96%;
	height:auto;
	text-align:left;
}
ul.realpoint{
	margin:20px 0 30px 0;
	padding:0;
	background:none;
	height:auto;
}
li.num01{
	float: none; 
	text-indent: 0; /*--Reset text indent--*/
	height: 37px;
	background: url(images/number01.png) no-repeat 15px 0;
	-moz-background-size:auto 90%;
	background-size:auto 90%;
	padding: 18px 0px 0px 72px;
	text-decoration: none;
	list-style:none;
	color: #000;
	text-align:left;
	font-size:18px;
	font-weight:bold;
	margin:10px 0 10px 100px;
}
li.num02{
	float: none; 
	text-indent: 0; /*--Reset text indent--*/
	height: 37px;
	background: url(images/number02.png) no-repeat 15px 0;
	-moz-background-size:auto 90%;
	background-size:auto 90%;
	padding: 18px 0px 0px 72px;
	text-decoration: none;
	list-style:none;
	color: #000;
	text-align:left;
	font-size:18px;
	font-weight:bold;
	margin:10px 0 10px 100px;
}
li.num03{
	float: none; 
	text-indent: 0; /*--Reset text indent--*/
	height: 37px;
	background: url(images/number03.png) no-repeat 15px 0;
	-moz-background-size:auto 90%;
	background-size:auto 90%;
	padding: 18px 0px 0px 72px;
	text-decoration: none;
	list-style:none;
	color: #000;
	text-align:left;
	font-size:18px;
	font-weight:bold;
	margin:10px 0 10px 100px;
}
li.num04{
	float: none; 
	text-indent: 0; /*--Reset text indent--*/
	height: 37px;
	background: url(images/number04.png) no-repeat 15px 0;
	-moz-background-size:auto 90%;
	background-size:auto 90%;
	padding: 18px 0px 0px 72px;
	text-decoration: none;
	list-style:none;
	color: #000;
	text-align:left;
	font-size:18px;
	font-weight:bold;
	margin:10px 0 10px 100px;
}
li.num05{
	float: none; 
	text-indent: 0; /*--Reset text indent--*/
	height: 37px;
	background: url(images/number05.png) no-repeat 15px 0;
	-moz-background-size:auto 90%;
	background-size:auto 90%;
	padding: 18px 0px 0px 72px;
	text-decoration: none;
	list-style:none;
	color: #000;
	text-align:left;
	font-size:18px;
	font-weight:bold;
	margin:10px 0 10px 100px;
}
li.num06{
	float: none; 
	text-indent: 0; /*--Reset text indent--*/
	height: 37px;
	background: url(images/number06.png) no-repeat 15px 0;
	-moz-background-size:auto 90%;
	background-size:auto 90%;
	padding: 18px 0px 0px 72px;
	text-decoration: none;
	list-style:none;
	color: #000;
	text-align:left;
	font-size:18px;
	font-weight:bold;
	margin:10px 0 10px 100px;
}
.txt{
	margin:30px 0 50px 0;
	padding:0 0 0 8px;
	text-align:left;
	font-size:16px;
	line-height:140%;
}

/* index */
ul.indeximage{
	width:100%;
	margin:30px auto 20px auto;
	padding:0;
	list-style:none;
	font-size:14px;
	line-height:130%;
}
ul.indeximage li.le{
	float:left;
	width:230px;
	height:303px;
	margin:0 0 20px 40px;
	padding:0;
	list-style:none;
}
ul.indeximage li.ri{
	float:left;
	width:230px;
	height:303px;
	margin:0 0 20px 40px;
	padding:0;
	list-style:none;
}
.anamap{
	width:100%;
	height:auto;
	margin:30px 0 auto;
	padding:0;
}
}
@media screen and (max-width:640px) and (min-width: 0px) {
#wrap {
	top:130px; /* ずれるとトップの画像下部に隙間などが発生 */
}
h4{font-size: 16px;	padding: 12px 4px 7px 4px;width:94%;}
li.num01{font-size:16px;margin:10px 0 10px 50px;}
li.num02{font-size:16px;margin:10px 0 10px 50px;}
li.num03{font-size:16px;margin:10px 0 10px 50px;}
li.num04{font-size:16px;margin:10px 0 10px 50px;}
li.num05{font-size:16px;margin:10px 0 10px 50px;}
li.num06{font-size:16px;margin:10px 0 10px 50px;}

/* index */
ul.indeximage{
	background-image:none;
	height:auto;
}
ul.indeximage li.le{
	float:none;
	margin:0 auto 20px auto;
}
ul.indeximage li.ri{
	float:none;
	margin:0 auto 20px auto;
}
}
@media screen and (max-width:480px) and (min-width: 0px) {
#wrap {
	top:120px; /* ずれるとトップの画像下部に隙間などが発生 */
	margin-bottom:120px;
}
li.num01{
	background: url(images/number01.png) no-repeat 5px 0;
	-moz-background-size:auto 80%;
	background-size:auto 80%;
	padding: 9px 0 0 50px;
	font-size:14px;
	margin:10px 0;
}
li.num02{
	background: url(images/number02.png) no-repeat 5px 0;
	-moz-background-size:auto 80%;
	background-size:auto 80%;
	padding: 9px 0 0 50px;
	font-size:14px;
	margin:10px 0;
}
li.num03{
	background: url(images/number03.png) no-repeat 5px 0;
	-moz-background-size:auto 80%;
	background-size:auto 80%;
	padding: 9px 0 0 50px;
	font-size:14px;
	margin:10px 0;
}
li.num04{
	background: url(images/number04.png) no-repeat 5px 0;
	-moz-background-size:auto 80%;
	background-size:auto 80%;
	padding: 9px 0 0 50px;
	font-size:14px;
	margin:10px 0;
}
li.num05{
	background: url(images/number05.png) no-repeat 5px 0;
	-moz-background-size:auto 80%;
	background-size:auto 80%;
	padding: 9px 0 0 50px;
	font-size:14px;
	margin:10px 0;
}
li.num06{
	background: url(images/number06.png) no-repeat 5px 0;
	-moz-background-size:auto 80%;
	background-size:auto 80%;
	padding: 9px 0 0 50px;
	font-size:14px;
	margin:10px 0;
}
.txt{
	font-size:14px;
}
}